[
    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:shovel-*",
                "isTool": true
            },
            "K": {
                "type": "block",
                "code": "game:rammed-*",
		"quantity": 1
            }
        },
        "width": 2,
        "height": 1,
        "output": {
            "type": "block",
            "code": "game:soil-verylow-none",
            "quantity": 1
        }
    }
]